h1 {
	font-size: 72px;
	font-weight: 600;
	line-height: 0.88;
	letter-spacing: 36px;
	text-transform: uppercase;
	margin: 0 0 28px;

	@media #{$sm-max} {
		font-size: 50px;
		letter-spacing: 20px;
	}

	@media #{$xs-max} {
		font-size: 35px;
		letter-spacing: 3px;
		margin-bottom: 15px;
	}
}

h2 {
	font-size: 48px;
	font-weight: 600;
	margin: 0 0 30px;

	@media #{$sm-max} {
		font-size: 30px;
	}

	@media #{$xs-max} {
		font-size: 25px;
		margin-bottom: 20px;
	}

	&:after {
		content: '';
		display: block;
		width: 58px;
		height: 2px;
		background: $blue;
		margin-top: 8px;
	}
}

h3 {
	font-size: 36px;
	font-weight: 600;
	margin: 0 0 30px;

	@media #{$sm-max} {
		font-size: 25px;
		margin-bottom: 15px;
	}

	@media #{$xs-max} {
		font-size: 20px;
	}
}

h4 {
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 15px;

	@media #{$sm-max} {
		font-size: 20px;
	}
}

h5 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 14px;

	@media #{$xs-max} {
		font-size: 13px;
	}
}

.blue-text {
	color: #4b91ee;
}